> ## Documentation Index
> Fetch the complete documentation index at: https://alt-docs.bitnbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Balance

> UNDER DEVELOPMENT



## OpenAPI

````yaml GET /v1/balance
openapi: 3.0.2
info:
  title: Bitnbox API
  version: 0.1.0
  contact:
    name: Bitnbox
    url: https://bitnbox.io
    email: support@bitnbox.com
servers:
  - url: https://api.bitnbox.io
security:
  - ApiKeyAuth: []
paths:
  /v1/balance:
    get:
      tags:
        - v1
      operationId: apiGetBalance
      parameters:
        - name: currency
          in: query
          description: Filter by currency
          schema:
            type: string
        - name: network
          in: query
          description: Filter by network
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    currency:
                      type: string
                      description: Currency of the balance
                    network:
                      type: string
                      description: Network of the balance
                    amount:
                      type: number
                      description: Amount available
                  required:
                    - currency
                    - network
                    - amount
                description: Successful response with balance details
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````